/*
Theme Name:     Foxiz child
Template:      	foxiz
Theme URI:      https://foxiz.themeruby.com
Author:         Theme-Ruby
Author URI:     https://themeforest.net/user/theme-ruby/portfolio/
Description:    Make your modifications to Foxiz in this child theme.
Version:        1.0
Tags:           custom-background, custom-menu, featured-images, theme-options, custom-colors, translation-ready, threaded-comments, translation-ready
License:        Themeforest Licence
License URI:    https://themeforest.net/licenses/standard
*/

.stream-item {text-align: right !important; }

#switches .style-svg .st1{fill:#0079c1;}
#switches .style-svg .swgroup:hover *{ fill:red }

#ppp p {}
#ppp ol { counter-reset: list; }
#ppp ol > li {list-style: none; position: relative;}
#ppp ol > li:before {counter-increment: list;content: counter(list, lower-alpha) ") ";position: absolute;left: -1.4em;}
#ppp table {border-collapse: collapse;width: 100%; margin: 15px 0 15px 0;}
#ppp td { font-size:10px; border: 1px solid #ccc; vertical-align: top; padding: 10px; }

.archive-inner { position: relative; z-index: 10; display: flex; align-items: flex-start; flex-flow: row nowrap; }
.copyright-inner { border-top:none !important; }
.category-hero-item:nth-child(2) { display:none !important; }

.mc4wp-alert { color: #000 !important; }
.mc4wp-error { color: #000 !important; }
.mc4wp-notice { color: #000 !important; }
.mc4wp-success { color: #000 !important; }

.bio-avatar:before {
    display: none !important;
}
.custom-icon { font-size: 1em; display: inline-block; margin-bottom:2px; color: #0079c1 !important; }